import React, { Component } from 'react';
declare type Props = {
    style?: React.CSSProperties;
    className?: string;
};
export declare class EmailRow extends Component<Props> {
    render(): JSX.Element;
}
export {};
